» Ubuntu » Пакети

Error

two or more packages specified (ant-optional oneiric)